p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.subtitle {  font-size: 7.5pt; font-family: Verdana, Arial, Helvetica, sans-serif}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; color: #000000}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #0000CC; text-decoration: none}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #0000CC; text-decoration: underline}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
pre {  font-family: "Courier New", Courier, mono; font-size: 10pt; color: #000000}
ol {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
